升级到APC-3.0.17.tgz 把我的服务器环境搞坏了。

郁闷,从  3.0.16 升级到   APC-3.0.17  服务器就不稳定了,老挂,看来要换 xcache 了。faint

难道因为被 syn 攻击了?

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注